<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"></head><body><form action="/submit/createproject/" method="POST">
    <fieldset><legend>Create a Project</legend>
        <p>
            Projects are specific, actionable things. For example, <b>Zero Waste</b> is a cause (or movement) because it is sufficiently broad. A <b>Zero Waste Project</b> could be <i>Ban Plastic Bags</i> or <i>Consumer Waste Education</i>.
        </p>
        <p>Don't worry, though. If you post a project which should be a 
cause (or visa versa), our moderators will help classify everything 
correctly.</p>
        <p>
        <label>Title<br>
            <input type="text" name="title" placeholoder="Title" value="Ban Plastic Bags">
        </label>
        </p>
        <p>
            <label>Ramble about your project<br>
                <textarea name="description" placeholder="Tell me about your project" cols="70" rows="10">Plastic
 bags are a huge polluter. Most everybody is aware of the plastic 
islands in the ocean. Plastic is usually made from oil, so that's a 
problem too. And plastic is... okay when it gets recycled, but that 
requires energy, and at some point, somebody's probably gonna throw that
 plastic away.

Plastic bags are super useful, and they definitely have a place, like in
 keeping evidence for police or, perhaps, if you need to take a sample 
of something. Perma-containers might be nicer, but they're not always 
the right answer. Usually, though, perma-solutions are preferable.</textarea>
            </label>
        </p>
        <p>
            <label>What specific result(s) do you wish to see from your project?<br>
                <textarea name="result" placeholder="Tell me about your project" cols="70" rows="10">For grocery stores in Decatur &amp; Macon County to stop offering plastic bags. This comes in multiple stages. They are:
1.) Grocery stores start asking "Would you like to save plastic with a reusable bag?"
2.) Grocery stores start saying "Please bring those bags back to recycle next time you shop."
3.) Grocery stores start charging for plastic bags (in addition to taxes)
4.) Grocery stores stop offering single-use plastic bags.</textarea>
            </label>
        </p>
        <p>
            <label>What specific actions need to be performed?<br>
                <textarea name="actions" placeholder="Tell me about your project" cols="70" rows="10">This
 is also multi-stage. The first part is legitimizing the cause. If we 
want grocery store owners/managers to take us seriously, we need to look
 serious. Need to BE serious. 
So we need: 
1.) a web page, even if it's something really simple. A Facebook page 
may even do. 
2.) A flyer for stores to hang to educate consumers
3.) A flyer for consumers who wish to support this cause
4.) A clear plan, or guide, or general timeline
5.) Three people working on the cause. I'm one, so I need two more

Now we're legitimized and we have our basic project figured out. Now we 
need to start reaching out to grocery stores. Ways to start this:
1.) Contact Grocery store managers via email or phone to schedule a 
meeting
2.) Practice. Try meeting with a friend who will take the store-manager 
role.
3.) Go to the meeting. listen. Be receptive and try to understand their 
needs while figuring out ways to nudge them in the right direction.
4.) Continue to meet with more and more grocery stores, including small 
ones.
5.) 


An idea would be to purchase reusable bags in bulk and put them out for 
sale at grocery stores. We could act as a vendor and perhaps save the 
store money and time in the process.</textarea>
            </label>
        </p>
        <p>
            <input type="submit" value="Create Project">
        </p>
    </fieldset>
</form>
</body></html>